@charset "utf-8";
/* CSS Document */

/* Contact */
#contact .bold {
	font-weight: bold;
}
#onlineContact {
	text-align: left;
}
#onlineContact th {
	padding-right: 10px;
	padding-left: 0px;
	text-align: left;
}
#onlineContact td {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#onlineContact label {
	display: block;
	margin-bottom: 2px;
	font-weight: bold;
}
#onlineContact .input {
	margin-bottom: 5px;
}
#onlineContact .inputButton {
	margin-bottom: 5px;
	margin-top: 15px;	
}
#onlineContact .textarea {
	margin-bottom: 5px;
}
#onlineContact .required {
	margin-bottom: 5px;
	margin-top: 5px;	
}

#onlineContact input.btn {
	width: 60px;
}

#onlineContact textarea {
	width: 350px;
	height: 100px;
}

/* Input */
.inputMedium {
	width: 250px;
}

.inputSmall {
	width: 100px;
}

.inputLarge {
	width: 350px;
}


/* Links */
.linksDisplayMain {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
	padding-top: 15px;
	margin-bottom: 15px;
}
.linksDisplayMain .title {
	font-weight: bold;
	margin-bottom: 1px;
}
.linksDisplayMain .url {
	font-weight: bold;
	margin-bottom: 3px;
}


/* ccSchedule */
.ccScheduleDisplayMain {
	padding-top: 5px;
	margin-bottom: 10px;
}

.ccScheduleDisplayMain table {
	border-collapse: collapse;
	width: 100%;
}

.ccScheduleDisplayMain th {
	font-weight: bold;
	color: #323232;
	background-color: #FFFFB2;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 20%;
	text-align: center;
	border: 1px solid #C8C8C8;	
	font-size: 11px;	
}

.ccScheduleDisplayMain td {
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #C8C8C8;
	vertical-align: top;
	text-align: left;
	font-size: 10px;
}

.ccScheduleDisplayMain .column1 {
	background-color: #DCDCDC;
	font-weight: bolder;
	vertical-align: middle;
	text-align: left;
	font-size: 11px;	
}

.ccScheduleDisplayMain .header1 {
	background-color: #CC3300;
	color: #FFFFFF;
	font-size: 12px;
}

.ccScheduleDisplayMain .title {
	font-weight: bold;
	margin-bottom: 3px;
	color: #6D693F;	
}

/* Map */
#map {
	width: 320px;
	background-color: #CCCCCC;
	height: 270px;
	margin-top: 15px;
	margin-bottom: 0px;
	overflow: hidden;
	border: 1px solid #999999;
}

#mapLink {
	width: 260px;
	margin-top: 10px;
	margin-bottom: 5px;
	clear:right;
	text-align: left;
}
